<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<body>
    <<<<<<< HEAD <h1>hola mundo</h1>
        <h1>andres rondon</h1>
        =======
        <h2>subtitulo desde la rama dev</h2>
        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Voluptate minus ea officiis maiores voluptatibus
            illum illo inventore, ut deserunt architecto eligendi dolore tenetur rerum molestias iure, libero laudantium
            voluptatum totam.</p>
        >>>>>>> dev
</body>

</html>